[Map]

Name=Sandbox
Description=You are aproaching end of the second season. This|is another step forward.

Laps=4

Tileset=Cordillion

Width=10
Height=10

; c = cactuses 1
; d = cactuses 2
; e = pyramid
; f = high stand
; g = low stand
; h = airball
; i = three pyramids
; j = four high stands
; k = three low stands
; l = two airballs
; m = pyramid and four high stands
; n = high stand and four low stands

Line1=abfgfgfgdd
Line2=ac111111ca
Line3=ab1cdab1dd
Line4=bf11ff11fa
Line5=dgg3gg1ggc
Line6=cda3cd1cac
Line7=a111dd111c
Line8=c1nbnndn1d
Line9=a13311111c
Line10=agfgfgfgfd

[AI]

AI1=/cars/ai/JuvRoller/combo/ai6
AI2=/cars/ai/JuvRoller/1/ai6
AI3=/cars/ai/JuvRoller/2/ai5
AIColor1=white
AIColor2=green
AIColor3=red

Preset=/1/05

[Unlocks]

Gold=Justifier5
Silver=Justifier5
Bronze=Justifier5

[Waypoint]

StartX=5
StartY=8

Line1=0000000000
Line2=00SRQPON00
Line3=00T0000M00
Line4=00UV00KL00
Line5=000W00J000
Line6=000X00I000
Line7=0[ZY00HGF0
Line8=0\000000E0
Line9=0]^_`ABCD0
Line10=0000000000

[Arrows]

; a = up
; b = right
; c = down
; d = left
; A = up + right
; B = right + down
; C = down + left
; D = left + up

Line1=0000000000
Line2=0000000000
Line3=0000000000
Line4=0000000000
Line5=0000000000
Line6=0000000000
Line7=0000000000
Line8=0000000000
Line9=0000000000
Line10=0000000000

[Extras]

Line1=0000000000
Line2=0000e00D00
Line3=0000000000
Line4=00d0000c00
Line5=0000000000
Line6=000f00f000
Line7=0a00000000
Line8=0000000000
Line9=0B0e0000c0
Line10=0000000000

[Bonuses]

HealKits=5
BigHealKits=1
Mines=10
Money=4
BigMoney=1
Cows=5

[Override]
